<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gatito petShop</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <figure class="header__logo">
            <img src="assets/img/logo.png" alt="Logo" class="header__img" />
        </figure>
        <nav class="header__menu menu">
            <ul class="menu__list">
                <li class="menu__links"><a href="index.html" class="menu__link">Página inicial</a></li>
                <li class="menu__links"><a href="about.html" class="menu__link">Sobre nós</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Cães</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Gatos</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Pássaros</a></li>
                <li class="menu__links"><a href="contact.html" class="menu__link">Contato</a></li>
            </ul>
        </nav>
    </header>
    

    <main class="main">
        <div class="main__content">
            <article class="main__post">
                <a href="article.html" class="main__title">Cuidados com os animais durante a quarentena</a>
                <div class="main__subtitle">
                    <p class="main__date">02/02/2023</p>
                    <span class="main__tag">Cães</span>
                </div>
                <div class="main__details">
                    <img src="assets/img/dog.jpg" alt="Cachorro" class="main__img"/>
                    <p class="main__description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                    <a href="#" class="main__btn">Ler mais</a>
                    <div class="main__info">
                        <div class="main__author">
                            <p class="main__p">By alura</p>
                        </div>
                        <div class="main__comments">
                            <a href="#" class="main__a">2 comentaríos</a>
                        </div>
                    </div>
                </div>
            </article>
        </div>
        <div class="main__sidebar sidebar">
            <aside class="sidebar__top">
                <p class="sidebar__title">Top posts</p>
                <ul class="sidebar__post">
                    <li class="sidebar__list">
                        <img src="assets/img/cat.jpg" alt="Gato" class="sidebar__img"/>
                        <div class="sidebar__details">
                            <a href="article.html" class="sidebar__post-title">Adotar um gato:Tudo oque você precisa saber</a>
                            <p class="sidebar__post-date">02/02/2023</p>
                        </div>
                    </li>
                    <li class="sidebar__list">
                        <img src="assets/img/pc.jpg" alt="PC" class="sidebar__img"/>
                        <div class="sidebar__details">
                            <a href="article.html" class="sidebar__post-title">Cuidado com o seu pet durante a pandemia</a>
                            <p class="sidebar__post-date">02/02/2023</p>
                        </div>
                    </li>
                    <li class="sidebar__list">
                        <img src="assets/img/sun.jpg" alt="Lojas" class="sidebar__img"/>
                        <div class="sidebar__details">
                            <a href="article.html" class="sidebar__post-title">Lojas com acessórios para pets</a>
                            <p class="sidebar__post-date">02/02/2023</p>
                        </div>
                    </li>
                </ul>
            </aside>
        </div>

    </main>


    <footer class="footer">
        <img src="assets/img/footer-logo.png" alt="Footer logo" class="footer__logo"/>
        <p class="footer__txt">2023 All rights reserved</p>
    </footer>
    
</body>
</html>